h1, h2, h3, p, a {
    font-family: Stem-Bold !important;
}

.button {
    font-family: Stem !important;
}


/*#ferretVideoMovie{*/
/*	max-height: 57vw;*/
/*}*/

.score {
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    bottom: 4%;
    padding: 0.5% 2%;
    border-top-right-radius: 4vw;
    border-bottom-right-radius: 4vw;
}


.level-panel .wrapper .level-point {
    background: linear-gradient(0deg, #7421df, #9c6feb);
    z-index: 5;
    border-radius: 0;
}

.answer{
    font-weight: bold;
    font-size: 1.5vw;
}


#ferretVideoWaitlay {
    position: absolute;
    z-index: 12;
    width: 100%;
    height: 130%;
    background: rgba(0, 0, 0, 0.75);
}


@media only screen and (max-width: 1000px) {
    .form-layout.final .form {
        width: 18rem;
    }

    .form-layout.final .form h1 {
        font-size: 1.5rem;
    }

    .form-layout .form img.award {
        position: absolute;
        left: -5rem;
        width: 9rem;
        filter: drop-shadow(0 0 0.5vw black);
        transform: rotate(32deg);
    }
}


html {
    font-size: 16px !important;
}

.event-locker {
    background: black;
    opacity: 0;
}

.answer{
    padding: 4%;
    border-radius: 0vw;
    font-family: SamsungSharpSans !important;
}
.question{
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    top: 7%;
    left: 13%;
    font-size: 1.8vw;
    font-weight: bold;
    word-break: break-word;
    width: 60%;
}
.question.long{
    width: 73%;
    left: 0%;
}

.question{
    height: auto;
    font-family: SamsungSharpSans !important;
    border-top: white solid 0.4vw;
    border-bottom: white solid 0.4vw;
    bottom: 68%;
    top: auto;
}


.callout{
    width: 50vw;
    height: 25vw;
}

.answer{
    text-align: right;
    word-break: break-word;
}

.answers{
    left: 23%;
    width: 49%;
}

.answers.long{
    left: 14%;
    width: 59%;
}

#watermark {
    bottom: 85% !important;
    left: 1%;
}

.time-before {
    visibility: hidden;
    opacity: 0;
}


.form-layout.contactData .form .linkInput {
    margin: 2% 0;
    height: unset;
    width: 90%;
}

.form-layout .form h1 {
    font-size: 2.5rem;
}

.form-layout.contactData .form {
    width: 28rem;
}

.form-layout .form img.award {
    position: absolute;
    top: -3rem;
    left: -9rem;
    width: 16rem;
    filter: drop-shadow(0 0 0.5vw black);
    transform: rotate(20deg);
}

.form-layout.final .form {
    width: 30rem;
    padding: 2%;
}

.form-layout.final ul {
    text-align: left !important;
}

.form-layout.final .actions {
    text-align: center !important;
    margin-top: 0%;
}

#ferretVideoContainer .form-layout.final .actions .already {
    margin-top: 3%;
    border-radius: 0;
}

.form-layout.final .actions :last-child {
    margin-right: 0 !important;
}

.form-layout.final .actions .already {
    font-size: 0.7em;
    line-height: normal;
}

.form-layout.final .actions .already.button {
    padding: 0.6em 1.5em;
}

.form-layout.final ul {
    width: 100%;
    margin: 0
}

.form-layout.final .form h1 {
    font-size: 2rem;
    margin-bottom: 4%;
}


/*.form-layout.final .form .repeat {*/
/*    position: absolute;*/
/*    top: 20%;*/
/*    right: -14%;*/
/*    font-size: 2rem;*/
/*    background: white;*/
/*    color: black;*/
/*    border-radius: 50%;*/
/*    width: 3rem;*/
/*    height: 3rem;*/
/*    line-height: 3rem;*/
/*    cursor: pointer;*/
/*    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);*/
/*}*/

.form-layout.final .form .repeat {
    position: absolute;
    top: 20%;
    right: -17%;
    font-size: 2rem;
    transition: 0.5s;
    background: white;
    color: black;
    border-radius: 0;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    cursor: pointer;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
}


#start-locker {
    position: absolute;
    height: 100%;
    width: 100%;
    background: black;
    left: 0px;
    top: 0px;
    z-index: 6;
}

#ferretVideoPresentLay {
    background-size: cover;
}


.logo-wrapper {
    position: absolute;
    top: 3%;
    left: 2%;
    display: inline-block;
}
.logo{
    width: 20vw;
}


.logo-feed {
    background: #ffffff;
    padding: 1vw 1.5vw;
    border-radius: 100px;
    box-shadow: 0 0 1vw 0.5vw #0000005c;
    font-size: 2vw;
    color: black;
    font-family: SamsungSharpSans;
}


.count-wrapper {
    position: absolute;
    top: unset;
    bottom: 5%;
    left: 5%;
}

.form-layout .form img.error-img {
    width: 44%;
    opacity: 0.6;
    margin: 4% 0 0 0;
}

.form-layout .form h1 {
    font-family: 'SamsungSharpSans' !important;
}

.form-layout .form h2 {
    font-family: 'SamsungSharpSans' !important;
}

.form-layout .form h3 {
    font-family: 'SamsungSharpSans' !important;
}

.form-layout .form p {
    font-family: 'SamsungSharpSans' !important;
}


.count-feed {
    background: #ffffff;
    padding: 1vw 1.5vw;
    border-radius: 0px;
    color: black;
    box-shadow: 0 0 1vw 0.5vw #0000005c;
    font-size: 2.5vw;
    font-family: SamsungSharpSans;
}

.answer{
    padding: 4%;
    border-radius: 0vw;
    font-family: SamsungSharpSans !important;
}

.level-panel .wrapper .level-point.score {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000000;
    height: 30%;
    opacity: 0.1;
    z-index: 3;
}


.target-element {
    z-index: 3;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    /*border: red solid 1px;*/
}


.object-desc-wrapper {
    position: absolute;
    pointer-events: none;
    width: 100%;
    top: 5%;
    left: 0;
    text-align: center;
}

.object-desc {
    background: #ffffff;
    border-radius: 100px;
    color: black;
    -webkit-box-shadow: 0 0 1vw 0.5vw #0000005c;
    box-shadow: 0 0 1vw 0.5vw #0000005c;
    display: inline-block;
    max-width: 70%;
    transition: 1s;
    visibility: hidden;
    opacity: 0;
    padding: 1vw 1.5vw;
    font-size: 2.5vw;
    font-family: SamsungSharpSans;
}

.pulse {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    width: 0.2vw;
    height: 0.2vw;
    top: 50%;
    left: 50%;
    animation: pulse 1s infinite;
    transition: 0.2s;
    visibility: hidden;
    opacity: 0;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 255, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 5vw rgba(225, 225, 255, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 255, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(225, 225, 255, 0.4);
        box-shadow: 0 0 0 0 rgba(225, 225, 255, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 5vw rgba(225, 225, 255, 0);
        box-shadow: 0 0 0 5vw rgba(225, 225, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(225, 225, 255, 0);
        box-shadow: 0 0 0 0 rgba(225, 225, 255, 0);
    }
}


figure{
    margin-top: 0;
    margin-bottom: 0;
}

@media only screen and (max-width: 1000px) {

    .form-layout.final .form h1 {
        font-size: 2rem;
    }


    /*.form-layout.final ul {*/
    /*    width: 34%;*/
    /*}*/

    .form-layout .form img.award {
        width: 11rem;
        top: -2rem;
        left: -6rem;
        filter: drop-shadow(0 0 0.5vw black);
        transform: rotate(31deg);
    }

    .form-layout.final .form {
        width: 27rem;
        padding: 3%;
    }


    .form-layout.contactData .form {
        width: 19rem;
        padding: 1rem;
    }

    .form-layout .form h1 {
        font-size: 1.8rem;
    }

    .form-layout.final .metrics h3 {
        font-size: 1rem;
    }

    #ferretVideoContainer .form-layout.final .actions .already {
        font-size: 0.9rem;
    }

    .form-layout.final .form .repeat {
        top: 14%;
        right: -20%;
    }

    .figure-key{
        width: 44%!important;
        display: inline-block;
        padding: 0;
        vertical-align: top;
        margin-top: 3%;
    }
    .figure-content{
        width: 40%;
        display: inline-block;
        padding: 0;
    }
    figure{
        display: block!important;
    }
    .form-layout.final ul li{
        line-height: 1.2rem;
        font-size: 0.7rem;
    }
}


@media only screen and (max-width: 500px) {
    .form-layout.final .form {
        width: 65%;
    }
    .form-layout.final .actions {
        margin-top: 4%;
        margin-bottom: 3%;
    }

    .form-layout.final .rating .fa {
        font-size: 2rem;
        margin: 0 2%;
        display: inline-block;
    }

    .form-layout.final .metrics h3 {
        font-size: 0.7rem;
    }

    #ferretVideoContainer .form-layout.final .actions .already {
        font-size: 0.6rem;
    }

    .form-layout.final .metrics {
        margin-bottom: 0;
    }

    .form-layout.final .form h1 {
        font-size: 1.5rem;
    }


    .form-layout.final .form {
        border-radius: 2rem;
        padding: 1%;
        width: 55%;
    }


    .form-layout .form img.award {
        top: -3rem;
        width: 8rem;
        left: -4rem;
        filter: drop-shadow(0 0 0.5vw black);
        transform: rotate(41deg);
    }

    .form-layout.final ul {
        margin-bottom: 4%;
        margin-top: 4%;
    }


    .form-layout .form ul li {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    /*.form-layout.final ul {*/
    /*    width: 25%;*/
    /*}*/

    .form-layout.final .form .repeat {
        right: -17%;
        font-size: 1rem;
        width: 1.5rem;
        height: 1.5rem;
        line-height: 1.5rem;
    }

    .figure-key{
        display: none;
    }
    .figure-content{
        width: 45%;
    }
}


.score-element {
    transition: 1.5s;
    transition-timing-function: cubic-bezier(0.64, 0.64, 0.07, 1);
    width: 1vw;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
}

.target-element {
    z-index: 3;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    /*border: red solid 1px;*/
    opacity: 0.7;
}

.score-element {
    opacity: 0.5;
    transition: 20s;
    transition-timing-function: ease;
    z-index: 9999;
    animation-name: rotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


#ferretVideoContainer {
    overflow: initial;
}

.handle-result {
    font-size: 2rem;
    margin-bottom: 1rem;
}

/*@media only screen and (max-width: 1000px) {*/

/*    .handle-result {*/
/*        font-size: 1.5rem;*/
/*        margin-bottom: 0.5rem;*/
/*    }*/
/*}*/

.form-layout.final .metrics h3 {
    font-size: 0.9rem;
}



.form {
    border-radius: 0 !important;
    position: relative;
}

.button .border {
    top: -10%;
    left: -5%;
    width: 110%;
    height: 120%;
    position: absolute;
    z-index: -1;
    border: black solid 2px;
}

.form .border {
    top: -5%;
    left: -5%;
    width: 110%;
    height: 110%;
    position: absolute;
    z-index: -1;
    border: white solid 2px;
}

.level-panel{
    z-index: 0;
}


.image-back{
    width: 35%;
    height: 100%;
    display: inline-block;
    background-image: url(../../resources/gifts/cm.png);
    background-repeat: no-repeat, repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 0%;
    right: 2%;
    transition: 0.5s;
    cursor: pointer;
}
.image-back:hover{
    transform: scale(1.1);
}
.content-wrapper{
    padding-right: 35%;
    width: 100%;
    display: inline-block;
}
.form-layout.final .actions .already.button{
    transition: 0.5s;
    padding: 0.5rem 3rem;
}
.form-layout.final .actions .already.button:hover{
    padding: 0.5rem 5rem;
}

.product{
    color:#7421df;
    font-weight: 900;
    border-bottom: #7421df dotted 2px;
    cursor: pointer;
}

#ferretVideoContainer .form-layout.final .actions .already{
    background: #7421df;
}


.volume-off{
    transition: 0.5s;
    visibility: visible;
    opacity: 1;
    top: 5.5%;
    position: absolute;
    z-index: 11111;
    text-align: center;
    left: 15vw;
    width: 5vw;
    cursor: pointer;
    display: none;
    filter: drop-shadow(2px 4px 6px black);
}

.volume-off:hover{
    transform: scale(1.3);
}






/*.figure-content{*/
/*    position: relative;*/
/*}*/

/*.circle-header{*/
/*    position: absolute;*/
/*    top: 38%;*/
/*    width: 84%;*/
/*    font-size: 4vw;*/
/*}*/


/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400);*/
/*body {*/
/*    font: 16px/1.4em "Montserrat", Arial, sans-serif;*/
/*}*/
/** {*/
/*    -webkit-box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*}*/
/*.chart-text {*/
/*    !*font: 16px/1.4em "Montserrat", Arial, sans-serif;*!*/
/*    fill: #000;*/
/*    -moz-transform: translateY(0.25em);*/
/*    -ms-transform: translateY(0.25em);*/
/*    -webkit-transform: translateY(0.25em);*/
/*    transform: translateY(0.25em);*/
/*}*/
/*.chart-number {*/
/*    font-size: 0.58em;*/
/*    line-height: 1;*/
/*    text-anchor: middle;*/
/*    -moz-transform: translateY(-0.25em);*/
/*    -ms-transform: translateY(-0.25em);*/
/*    -webkit-transform: translateY(-0.25em);*/
/*    transform: translateY(-0.25em);*/
/*}*/
/*.chart-label {*/
/*    font-size: 0.18em;*/
/*    text-transform: uppercase;*/
/*    text-anchor: middle;*/
/*    -moz-transform: translateY(0.7em);*/
/*    -ms-transform: translateY(0.7em);*/
/*    -webkit-transform: translateY(0.7em);*/
/*    transform: translateY(0.7em);*/
/*}*/
/*figure {*/
/*    display: flex;*/
/*    justify-content: space-around;*/
/*    flex-direction: column;*/
/*    margin-left: -15px;*/
/*    margin-right: -15px;*/
/*}*/
/*@media (min-width: 768px) {*/
/*    figure {*/
/*        flex-direction: row;*/
/*    }*/
/*}*/
/*.figure-content,*/
/*.figure-key {*/
/*    flex: 1;*/
/*    padding-left: 15px;*/
/*    padding-right: 15px;*/
/*    align-self: center;*/
/*}*/
/*.figure-content svg {*/
/*    height: auto;*/
/*}*/
/*.figure-key {*/
/*    min-width: calc(8 / 12);*/
/*}*/
/*.figure-key [class*="shape-"] {*/
/*    margin-right: 6px;*/
/*}*/
/*.figure-key-list {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    list-style: none;*/
/*}*/
/*.figure-key-list li {*/
/*    margin: 0 0 8px;*/
/*    padding: 0;*/
/*}*/
/*.shape-circle {*/
/*    display: inline-block;*/
/*    vertical-align: middle;*/
/*    width: 1.4vw;*/
/*    height: 1.4vw;*/
/*    -webkit-border-radius: 50%;*/
/*    -moz-border-radius: 50%;*/
/*    border-radius: 50%;*/
/*}*/
/*.shape-fuschia {*/
/*    background-color: #4c1e87;*/
/*}*/
/*.shape-lemon-lime {*/
/*    background-color: #6b2cbb;*/
/*}*/
/*.shape-blue {*/
/*    background-color: #8e59e8;*/
/*}*/
/*.sr-only {*/
/*    position: absolute;*/
/*    width: 1px;*/
/*    height: 1px;*/
/*    margin: -1px;*/
/*    padding: 0;*/
/*    overflow: hidden;*/
/*    clip: rect(0,0,0,0);*/
/*    border: 0;*/
/*}*/

/*.shape-fuschia2 {*/
/*    background-color: #9c6feb;*/
/*}*/
/*.shape-lemon-lime2 {*/
/*    background-color: #c7a7ff;*/
/*}*/
